Ryzom - Feature # 1054

Status: Closed Priority: Normal
Author: aquiles Category: Tools: General
Created: 08/04/2010 Assignee: kervala
Updated: 09/29/2010 Due date:

Subiject: getFilename() in UForm

Description

| think it belongs to the interface that a form knows its name. This is needed for the new georges e.g. to display the parents of a file.

See attached patch.

History

#1 - 08/06/2010 07:50 pm - aquiles
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r608.

#2 - 08/08/2010 10:14 am - kervala
- Assignee set to kervala
- Target version set to Version 0.8.0

#3 - 09/29/2010 10:21 pm - kervala
- Status changed from Resolved to Closed
